/* Vendor */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
@import url("https://fonts.googleapis.com/css?family=Lato:400,400i,700,700i,900");
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: '';
  content: none;
}

q:before, q:after {
  content: '';
  content: none;
}
strong {
  font-weight: 700;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* Globals / variables */
/* --- VARIABLES --- */
/*------------------------------------*\
    CONTENTS - MIXINS
\*------------------------------------*/
/*

  mixins

*/
/*------------------------------------*\
    CONTENTS - LAYOUT
\*------------------------------------*/
/*

  global styles
  vertical spacing
  

*/
/* $GLOBAL STYLES */
*,
*:before,
*:after {
  box-sizing: border-box;
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
  max-width: 100%;
}

body {
  background: #f8f8f8;
}

.container {
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  padding-left: 2em;
  padding-right: 2em;
}

section {
  padding-top: 2em;
  padding-bottom: 2em;
}
section > *:first-child,
section > .container:first-child > *:first-child {
  margin-top: 0;
}
section > *:last-child,
section > .container:last-child > *:last-child {
  margin-bottom: 0;
}
section.featured {
  background-color: #a70240;
}
section.featured:not(.grey) p,
section.featured:not(.grey) ul,
section.featured:not(.grey) li,
section.featured:not(.grey) a,
section.featured:not(.grey) h3 {
  color: #fff;
}
section.green {
  background-color: #3e9664;
}
section.orange {
  background-color: #ea8e2e;
}
section.grey {
  background-color: #ccc;
}
section ul.small li {
  margin-top: 0;
}

.center {
  text-align: center;
}

img {
  display: block;
}

.float-left {
  float: left;
}

.float-right {
  float: right;
}

.pink {
  color: #a70240;
}

.orange {
  color: #ea8e2e;
}

.green {
  color: #74c697;
}

.white {
  color: #fff;
}
.white h3,
.white a {
  color: #fff;
}

hr {
  border: none;
  background-color: #a70240;
  margin-left: 0;
  margin-right: 0;
  height: 5px;
  width: 130px;
  text-align: left;
  /* for ie */
}
hr.green {
  background-color: #74c697;
}
hr.orange {
  background-color: #ea8e2e;
}
hr.white {
  background-color: #fff;
}
hr.center {
  margin-left: auto;
  margin-right: auto;
}

.center hr {
  margin-left: auto;
  margin-right: auto;
}

/* $Vertical spacing */
main p,
main ul,
main ol,
main hr {
  line-height: 1.4;
  margin-top: 30px;
  margin-bottom: 30px;
}
main h2,
main h3,
main .intro,
main .button {
  margin-top: 25px;
  margin-bottom: 25px;
}
main p + p:not(:last-child),
main p + ul:not(:last-child),
main p + ol:not(:last-child),
main h1 + p:not(:last-child),
main h1 + ul:not(:last-child),
main h1 + ol:not(:last-child),
main h2 + p:not(:last-child),
main h2 + ul:not(:last-child),
main h2 + ol:not(:last-child),
main h3 + p:not(:last-child),
main h3 + ul:not(:last-child),
main h3 + ol:not(:last-child),
main h4 + p:not(:last-child),
main h4 + ul:not(:last-child),
main h4 + ol:not(:last-child),
main ul + p:not(:last-child),
main ul + ul:not(:last-child),
main ul + ol:not(:last-child),
main ol + p:not(:last-child),
main ol + ul:not(:last-child),
main ol + ol:not(:last-child) {
  margin-top: 30px;
  margin-bottom: 30px;
}
main p + p:last-child,
main p + ul:last-child,
main p + ol:last-child,
main h1 + p:last-child,
main h1 + ul:last-child,
main h1 + ol:last-child,
main h2 + p:last-child,
main h2 + ul:last-child,
main h2 + ol:last-child,
main h3 + p:last-child,
main h3 + ul:last-child,
main h3 + ol:last-child,
main h4 + p:last-child,
main h4 + ul:last-child,
main h4 + ol:last-child,
main ul + p:last-child,
main ul + ul:last-child,
main ul + ol:last-child,
main ol + p:last-child,
main ol + ul:last-child,
main ol + ol:last-child {
  margin-top: 30px;
  margin-bottom: 0;
}
main li + li {
  margin-top: 15px;
}
main li + ul,
main li + ol {
  margin-top: 15px;
  margin-bottom: 15px;
}
main ul,
main ol {
  padding-left: 1.5em;
}
main ul li,
main ol li {
  line-height: 1.5;
  position: relative;
}
main ul li:before,
main ol li:before {
  position: absolute;
  right: calc(100% + 1em);
  display: block;
  content: '-';
}

div.photo1.polaroid.bridge {
    margin-bottom: 30px;
}

@media (min-width: 601px) {
  section {
    padding-top: 4em;
    padding-bottom: 4em;
  }
}
@media (min-width: 1201px) {
  section {
    padding-top: 5em;
    padding-bottom: 5em;
  }

  hr {
    height: 8px;
  }
}
/*------------------------------------*\
    CONTENTS - TYPOGRAPHY
\*------------------------------------*/
/*

 font import
 general

*/
/* --- $FONT IMPORT --- */
@font-face {
  font-family: 'Meta';
  src: url("/__data/assets/file/0006/1074048/meta-normal.eot");
  src: url("/__data/assets/file/0006/1074048/meta-normal.eot?#iefix") format("embedded-opentype"), 
       url("/__data/assets/file/0007/1074058/meta-normal.woff2") format("woff2"), 
       url("/__data/assets/file/0004/1074055/meta-normal.woff") format("woff"), 
       url("/__data/assets/file/0020/1074053/meta-normal.ttf") format("truetype"), 
       url("/__data/assets/file/0018/1074051/meta-normal.svg#meta-normal") format("svg");
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
}
@font-face {
  font-family: 'Meta';
  src: url("/__data/assets/file/0003/1074027/meta-bold.eot");
  src: url("/__data/assets/file/0003/1074027/meta-bold.eot?#iefix") format("embedded-opentype"), 
       url("/__data/assets/file/0005/1074047/meta-bold.woff2") format("woff2"), 
       url("/__data/assets/file/0018/1074042/meta-bold.woff") format("woff"), 
       url("/__data/assets/file/0016/1074040/meta-bold.ttf") format("truetype"), 
       url("/__data/assets/file/0005/1074029/meta-bold.svg#bold") format("svg");
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
}
/* --- $GENERAL --- */
html {
  color: #3f3f3f;
  font-weight: 400;
  font-size: 62.5%;
  /* Sets up the Base 10 stuff */
  font-family: "Lato", sans-serif;
}

body {
  transition: font-family 0.5s ease;
  font-size: 16px;
  font-size: 1.6rem;
  color: #3f3f3f;
  font-weight: 400;
}

h1,
h2,
h5,
h6 {
  font-family: "Meta", serif;
}

h1 {
  margin-bottom: 40px;
}

h1,
h2 {
  font-size: 26px;
  font-size: 2.6rem;
  font-weight: 700;
}
h1:not(.no-line),
h2:not(.no-line) {
  border-left: 5px solid #a70240;
  padding-left: 10px;
}
h1 span,
h2 span {
  font-weight: 400;
}
h1.green,
h2.green {
  color: #3f3f3f;
  border-color: #74c697;
}
h1.orange,
h2.orange {
  color: #3f3f3f;
  border-color: #ea8e2e;
}
h1.pink,
h2.pink {
  color: #3f3f3f;
}

h1 span {
  font-size: 18px;
  font-size: 1.8rem;
  display: block;
}

h3 {
  font-size: 18px;
  font-size: 1.8rem;
  font-family: "Lato", sans-serif;
  font-weight: 900;
  line-height: 1.2;
  text-transform: uppercase;
  color: #a70240;
}

h4 {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.2;
  font-weight: 700;
  text-transform: uppercase;
}

a {
  transition: color 0.5s ease, background-color 0.5s ease;
  color: #3f3f3f;
}
a:focus {
  text-decoration: underline !important;
}
a:hover, a:active {
  text-decoration: none;
}

.intro {
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: 900;
  color: #a70240;
}

.intro2 {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 400;
  color: #a70240;
}

.tiny {
  font-size: 12px;
  font-size: 1.2rem;
}

@media (min-width: 601px) {
  h1 {
    margin-bottom: 60px;
  }

  h1,
  h2 {
    font-size: 48px;
    font-size: 4.8rem;
    border-width: 10px;
  }
  h1:not(.no-line),
  h2:not(.no-line) {
    padding-left: 15px;
  }

  h1 span {
    font-size: 26px;
    font-size: 2.6rem;
  }

  h3 {
    font-size: 23px;
    font-size: 2.3rem;
  }

  .intro {
    font-size: 30px;
    font-size: 3rem;
  }

  .intro2 {
    font-size: 20px;
    font-size: 2rem;
  }
}
@media (min-width: 1201px) {
  h1 {
    margin-bottom: 80px;
  }

  h1,
  h2 {
    font-size: 105px;
    font-size: 10.5rem;
  }
  h1:not(.no-line),
  h2:not(.no-line) {
    border-width: 15px;
    padding-left: 20px;
  }

  h1 span {
    font-size: 48px;
    font-size: 4.8rem;
  }

  p,
  li {
    font-size: 18px;
    font-size: 1.8rem;
  }

  .intro {
    font-size: 38px;
    font-size: 3.8rem;
  }

  .intro2 {
    font-size: 30px;
    font-size: 3rem;
  }
}
/*------------------------------------*\
    CONTENTS - ELEMENTS
\*------------------------------------*/
/*

  hero
  text columns
  image feature
  filter
  social icons
  icon with caption
  video
  profile hero
  profile connect
  breadcrumb
  button

*/
/* --- $HERO --- */
.hero {
  padding-top: 2em;
  background: url("/__data/assets/image/0004/1089832/hero1.jpg") no-repeat center center transparent;
  background-size: cover;
  min-height: 30vh;
}
.hero.shorter {
  min-height: 10vh;
}
.hero h1 {
  /*
  text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff,
               0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff,
               0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff,
               0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff,
               0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff
  */
}

.hero {
        position:relative;
    }
    
.hero-credit {
    color:#fff;
    font-size:1rem;
    text-shadow:1px 1px 1px #000,
                2px 2px 2px #333;
    position:absolute;
    bottom:1rem;
    left:1rem;
}

@media (min-width: 601px) {
    .hero {
        padding-top: 4em;
        min-height: 50vh;
    }
    .hero.shorter {
        padding-top: 2em;
        min-height: 30vh;
    }
    .hero-credit {
        left:auto;
        right:1rem;
    }
}
@media (min-width: 1201px) {
  .hero {
    min-height: 80vh;
  }
  .hero.shorter {
    min-height: 50vh;
  }
}



/* --- $TEXT COLUMNS --- */
.text-columns.centered {
  /* vertically centers elements */
}
.text-columns.centered > * {
  margin-top: auto;
  margin-bottom: auto;
}
.text-columns:last-child p,
.text-columns:last-child ul,
.text-columns:last-child h2,
.text-columns:last-child h3 {
  margin-bottom: 0;
}
@media (max-width: 600px) {
  .text-columns:last-child:not(:first-child) p,
  .text-columns:last-child:not(:first-child) ul,
  .text-columns:last-child:not(:first-child) h2,
  .text-columns:last-child:not(:first-child) h3 {
    margin-bottom: 0;
  }
}
@media (min-width: 601px) {
  .text-columns {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: flex-start;
    -moz-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    margin-left: -1em;
    margin-right: -1em;
  }
  .text-columns > * {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: 25%;
    margin-left: 1em;
    margin-right: 1em;
  }
  .text-columns:first-child p,
  .text-columns:first-child ul,
  .text-columns:first-child h2,
  .text-columns:first-child h3 {
    margin-top: 0;
  }
}
@media (min-width: 1201px) {
  .text-columns {
    margin-left: -2em;
    margin-right: -2em;
  }
  .text-columns > * {
    margin-left: 2em;
    margin-right: 2em;
  }
}

/* --- $IMAGE FEATURE --- */
.image-feature {
  padding: 0;
}
.image-feature > div,
.image-feature > a {
  position: relative;
  display: block;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 33.33%;
  -moz-box-flex: 0;
  -moz-flex: 0 0 33.33%;
  -ms-flex: 0 0 33.33%;
  flex: 0 0 33.33%;
}
.image-feature > div img,
.image-feature > a img {
  width: 100%;
}
.image-feature .image .button-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  position: absolute;
  top: 75%;
  left: 0;
  right: 0;
  bottom: 0;
}
.image-feature .image .button {
  margin: auto;
}
.image-feature .info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-align-content: center;
  -moz-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  transition: opacity 0.5s ease;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  opacity: 0;
}
.image-feature .info > * {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
.image-feature > div:hover .info,
.image-feature > a:hover .info,
.image-feature > a:focus .info {
  transition: opacity 0.5s ease;
  opacity: 1;
}
.image-feature > a:focus .info .button {
  text-decoration: underline;
}
@media (min-width: 601px) {
  .image-feature {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .image-feature > div,
  .image-feature > a {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -moz-box-flex: 0;
    -moz-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
  }
}
@media (min-width: 901px) {
  .image-feature > div,
  .image-feature > a {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -moz-box-flex: 0;
    -moz-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
  }
}

/* --- $FILTER --- */
/* adds color overlay */
.filter .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #a25b10;
  width: 100%;
  height: 100%;
  display: block;
  opacity: 0.8;
  content: '';
}
.filter:not(.filter-dark) img {
  filter: grayscale(100%);
}
.filter.filter-dark .overlay {
  background-color: #000;
  opacity: 0.5;
}
.filter.pink .overlay {
  background-color: #a70240;
}
.filter.green .overlay {
  background-color: #74c697;
}

/* adds cool multiply layer effect on browsers that support it :-) */
@supports (mix-blend-mode: multiply) {
  .filter .overlay {
    background-color: #ea8e2e;
    opacity: 1;
    mix-blend-mode: multiply;
  }
  .filter.filter-dark .overlay {
    background-color: #666;
  }
  .filter.pink {
    background-color: #a70240;
  }
  .filter.green {
    background-color: #74c697;
  }
}
/* --- $SOCIAL ICONS --- */
.social-icons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
}
.social-icons.center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
}
.social-icons a,
.social-icons span {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -moz-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  transition: opacity 0.5s ease;
  display: block;
  margin: 0 0.5em;
  max-width: 40px;
}
.social-icons a:first-child,
.social-icons span:first-child {
  margin-left: 0;
}
.social-icons a:last-child,
.social-icons span:last-child {
  margin-right: 0;
}
.social-icons a:hover, .social-icons a:focus,
.social-icons span:hover,
.social-icons span:focus {
  opacity: 0.4;
  cursor: pointer;
}
.social-icons:hover {
  cursor: pointer;
}
.social-icons.large a {
  max-width: 90px;
}
.social-icons.share span {
  background-repeat: no-repeat;
  background-position: center center;
  padding: 41px;
}

.st_facebook_custom {
  background-image: url("/__data/assets/image/0004/1074091/icon-fb.png");
  background-image: url("/__data/assets/file/0018/1074204/icon-fb.svg");
}

.st_twitter_custom {
  background: url("/__data/assets/image/0009/1074195/icon-twitter.png");
  background: url("/__data/assets/file/0004/1074217/icon-twitter.svg");
}

.st_linkedin_custom {
  background: url("/__data/assets/image/0006/1074192/icon-linkedin.png");
  background: url("/__data/assets/file/0005/1074209/icon-linkedin.svg");
}

@media (min-width: 601px) {
  .social-icons.large a,
  .social-icons.large span {
    margin-left: 1em;
    margin-right: 1em;
  }
}
/* --- $ICON WITH CAPTION --- */
.icon-with-caption {
  vertical-align: middle;
}
.icon-with-caption img {
  display: inline-block;
  margin-right: 0.5em;
  vertical-align: middle;
  width: 40px;
}

/* --- $VIDEO --- */
.video-section {
  padding: 0;
}

.video {
  position: relative;
  display: block;
  padding: 0;
  max-height: 90vh;
  overflow: hidden;
}
.video .iframe-wrapper {
  /* video styles */
  position: relative;
  padding: 0;
  padding-bottom: 56.25%;
  /* 16:9 */
  height: 0;
}
.video iframe {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  max-height: 90vh;
  z-index: 9999;
}
.video iframe.playing {
  display: block;
}
.video:before {
  /* background image */
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-repeat:; no-repeat;
  background-position: center center;
  background-size: cover;
  filter: grayscale(100%);
  content: '';
}

.video:hover {
  cursor: pointer;
}
.video .overlay {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
}
.video .overlay img {
  margin: auto;
}
.video .button-wrapper {
  /* button styles */
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
}
.video .button-wrapper img {
  margin: auto;
}
@media (max-width: 600px) {
  .video .info {
    /* info styles */
    position: relative;
    padding: 2em;
    background: #ea8e2e;
    display: none;
  }
}
@media (min-width: 601px) {
  .video .info {
    margin-left: auto;
    margin-right: auto;
    max-width: 1000px;
    padding-left: 2em;
    padding-right: 2em;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-content: center;
    -moz-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin-left: auto;
    margin-right: auto;
  }
  .video .info > * {
    max-width: 33%;
  }
}

/* --- PROFILE HERO --- */
.profile-hero {
  position: relative;
  overflow: hidden;
  padding: 0;
}
.profile-hero:before {
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  display: block;
  height: 200px;
  content: '';
}
.profile-hero .info-wrapper {
  background-color: #74c697;
}
.profile-hero.pink .info-wrapper {
  background-color: #a70240;
  color: #fff;
}
.profile-hero.orange .info-wrapper {
  background-color: #ea8e2e;
  color: #fff;
}
.profile-hero .info {
  padding: 1em 2em;
}
.profile-hero h1 {
  font-size: 22px;
  font-size: 2.2rem;
  margin-bottom: 0;
  padding-top: 30px;
}
.profile-hero h4 {
    font-style: italic;
    text-transform: none;
}
.profile-hero h4 a {
    font-style: normal;
}

@media (min-width: 601px) {
  .profile-hero {
    /* on tablet-and-up, the profile img sits as a 100% absolute positioned element behind everything */
  }
  .profile-hero.orange, .profile-hero.pink {
    background-color: transparent;
  }
  .profile-hero.orange *, .profile-hero.pink * {
    color: #fff;
  }
  .profile-hero:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: auto;
    z-index: -1;
    transform: translateX(25%);
  }
  .profile-hero .info-wrapper {
    width: 50%;
    background-color: rgba(80, 183, 124, 0.7);
  }
  .profile-hero.pink .info-wrapper {
    background-color: rgba(167, 2, 64, 0.7);
  }
  .profile-hero.orange .info-wrapper {
    background-color: rgba(234, 142, 46, 0.7);
  }
  .profile-hero .info {
    padding-bottom: 3em;
  }
  .profile-hero .info > *:first-child {
    margin-top: 0;
  }
  .profile-hero .info > *:last-child {
    margin-bottom: 0;
  }
  .profile-hero h1 {
    font-size: 36px;
    font-size: 3.6rem;
    padding-top: 40px;
  }

  /* adds cool multiply layer effect on browsers that support it :-) */
  @supports (mix-blend-mode: multiply) {
    .profile-hero .info-wrapper {
      background-color: #74c697;
      /*mix-blend-mode: multiply;*/
    }
    .profile-hero.pink .info-wrapper {
      background-color: #a70240;
    }
    .profile-hero.orange .info-wrapper {
      background-color: #ea8e2e;
    }
  }
}
@media (min-width: 1201px) {
  .profile-hero .info {
    /*padding-bottom: 5em;*/
  }
  .profile-hero h1 {
    padding-top: 60px;
  }
}
@media (min-width: 1001px) {
  .profile-hero .info {
    margin-left: auto;
    width: calc(1000px / 2);
  }
}
/* --- PROFILE CONNECT --- */
.profile-connect {
  position: relative;
  padding: 0 0 4em 0;
  background-image: url("/__data/assets/image/0008/1074086/bg-connect.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}

.info-card {
  padding: 0;
  padding: 2em 4em 2em 0;
  background: #fff;
  border-radius: 30px;
  box-shadow: 2px 5px 10px #666;
  transform: rotate(20deg) translate(-4em);
  width: 400px;
}
.info-card > * {
  margin-left: auto;
  width: 120px;
}
.info-card .profile-img {
  margin-bottom: 1em;
  border-radius: 50%;
}

.profile-connect .info {
  padding: 1em;
}

.feed {
  background: #fff;
  margin: 2em;
  box-shadow: 0 5px 10px #666;
}
.feed img {
    width: 100px;
    border-radius: 50%;
    float: left;
    margin-right: 20px;
}
.feed span {
    display: block;
}
.feed h4 {
  background: #007bb6;
  padding: 1em 2em;
  color: white;
}
.feed .inner {
     padding: 1em;
}
.feed .inner:after {
    clear: both;
    display: table;
    content: '';
}
.feed span {
    text-transform: uppercase;
    font-weight: bold;
    margin: 1.2rem 0;
}
.feed button {
    background-color: #fff;
    cursor: pointer;
}

@media (max-width: 600px) {
  .profile-connect .info-card {
    width: 300px;
  }
  .profile-connect .info-card > * {
    width: 80px;
  }
  .profile-connect .info-card hr {
    margin-top: 1em;
    margin-bottom: 1em;
  }
}
@media (max-width: 1200px) {
  .feed {
    display: none;
  }
}
@media (min-width: 601px) {
  .profile-connect {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    align-items: flex-start;
  }

  .profile-connect .button {
      margin-top: 0;
      margin-bottom: 0;
  }

}
@media (min-width: 901px) and (max-width: 1200px) {
  .profile-connect .info {
    padding: 2em;
  }
}
@media (min-width: 601px) and (max-width: 1200px) {
  .info-card {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -moz-order: 1;
    -ms-flex-order: 1;
    order: 1;
    width: 300px;
  }

  .profile-connect .info {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -moz-order: 2;
    -ms-flex-order: 2;
    order: 2;
    margin-left: auto;
    width: calc(100% - 300px - 4em);
    margin-right: 2em;
  }
}
@media (min-width: 1201px) {
  .profile-connect {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
  }

  .info-card {
    width: calc(400px + 6em);
  }
  .info-card > * {
    width: 160px;
  }

  .profile-connect .info {
    width: calc(400px + 6em);
  }

  .feed {
    width: 400px;
    margin-top: 4em;
    margin-right: 4em;
  }
}
/* --- $BREADCRUMB --- */
.breadcrumb {
  color: #000;
  line-height: 1.2;
}
.breadcrumb a {
  color: #000;
}
@media (max-width: 600px) {
  .breadcrumb {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.4);
    padding: 1em;
    width: 100%;
  }
}

/* --- $BUTTONS --- */
.button,
/*input[type=submit],*/
button {
  font-size: 16px;
  font-size: 1.6rem;
  transition: all 0.5s ease;
  display: inline-block;
  border: 2px solid #a70240;
  line-height: 1;
  padding: 0.4em 1.75em;
  color: #a70240;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
}
.button:hover,
/*input[type=submit]:hover,*/
button:hover {
  pointer: cursor;
}
.button:hover, .button:focus, .button:active,
/*input[type=submit]:hover,
input[type=submit]:focus,
input[type=submit]:active,*/
button:hover,
button:focus,
button:active {
  color: #fff;
  background: #a70240;
}
@media (min-width: 1201px) {
  .button,
/*  input[type=submit], */
  button {
    font-size: 18px;
    font-size: 1.8rem;
    padding: 0.75em 3em;
  }
}
.button.green,
input[type=submit].green,
button.green {
  border: 2px solid #74c697;
  color: #74c697;
}
.button.green:hover, .button.green:focus, .button.green:active,
input[type=submit].green:hover,
input[type=submit].green:focus,
input[type=submit].green:active,
button.green:hover,
button.green:focus,
button.green:active {
  color: #fff;
  background-color: #74c697;
}
.button.orange,
input[type=submit].orange,
button.orange {
  border: 2px solid #ea8e2e;
  color: #ea8e2e;
}
.button.orange:hover, .button.orange:focus, .button.orange:active,
input[type=submit].orange:hover,
input[type=submit].orange:focus,
input[type=submit].orange:active,
button.orange:hover,
button.orange:focus,
button.orange:active {
  color: #fff;
  background-color: #ea8e2e;
}
.button.grey,
input[type=submit].grey,
button.grey {
  border: 2px solid #3f3f3f;
  color: #3f3f3f;
}
.button.grey:hover, .button.grey:focus, .button.grey:active,
input[type=submit].grey:hover,
input[type=submit].grey:focus,
input[type=submit].grey:active,
button.grey:hover,
button.grey:focus,
button.grey:active {
  color: #fff;
  background: #3f3f3f;
}
.button.white,
input[type=submit].white,
button.white {
  border: 2px solid #fff;
  color: #fff;
}
.button.white:hover, .button.white:focus, .button.white:active,
input[type=submit].white:hover,
input[type=submit].white:focus,
input[type=submit].white:active,
button.white:hover,
button.white:focus,
button.white:active {
  background-color: rgba(255, 255, 255, 0.5);
}

/* Layout sections */
/*------------------------------------*\
    CONTENTS - HEADER
\*------------------------------------*/
/*

  general

*/
header[role="header"] {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  padding-bottom: 1em;
}

.logo {
  display: block;
  max-width: 150px;
}
.logo img {
  width: 100%;
}

.hamburger {
  height: 18px;
  margin-left: auto;
}
.hamburger:hover {
  cursor: pointer;
}

.skip {
  background: #ececec;
  margin-bottom: 1em;
  padding: 0.5em 2em;
}
.skip a {
  color: #3f3f3f;
}

@media (max-width: 600px) {
  header[role="header"] {
    padding-top: 1em;
  }
  .skip { display: none; }
  .logo {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 40%;
    -moz-box-flex: 0;
    -moz-flex: 0 0 40%;
    -ms-flex: 0 0 40%;
    flex: 0 0 40%;
  }

  .skip {
    margin-left: -2em;
    margin-right: -2em;
    width: calc(100% + 4em);
  }
}
@media (min-width: 601px) {
  header[role="header"] {
    padding-top: 2em;
    padding-bottom: 2em;
  }

  .hamburger {
    display: none;
  }

  .skip {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -moz-order: 1;
    -ms-flex-order: 1;
    order: 1;
    margin-left: auto;
    padding: 0;
    background: transparent;
  }
}
@media (min-width: 1201px) {
  .logo {
    max-width: none;
  }
}
/*------------------------------------*\
    CONTENTS - NAV
\*------------------------------------*/
/*

  general

*/
/* -- $GENERAL --- */
nav[role="navigation"] {
  transition: all 0.5s ease;
  background: #ececec;
  font-family: "Meta", serif;
  font-weight: 700;
}
nav[role="navigation"] a {
  color: #3f3f3f;
  display: block;
  padding: 1em 2em;
  text-decoration: none;
}
nav[role="navigation"] a:hover {
  text-decoration: underline;
}

@media (max-width: 600px) {
  nav[role="navigation"] {
    position: absolute;
    width: 100%;
    transform: translate(-100%, 0);
    opacity: 0;
    z-index: 500;
  }
  nav[role="navigation"] li:not(:first-child) a {
    border-top: 1px solid #dfdfdf;
  }
  nav[role="navigation"] a:hover {
    background: #a70240;
    color: #fff;
  }

  .menu-open nav[role="navigation"] {
    transform: translate(0, 0);
    opacity: 1;
  }
  nav[role="navigation"] .hide {
      display: block;
  }
}
@media (min-width: 601px) {
  nav[role="navigation"] ul {
    margin-left: auto;
    margin-right: auto;
    max-width: 1000px;
    padding-left: 2em;
    padding-right: 2em;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  nav[role="navigation"] li {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    text-align: center;
  }
  nav[role="navigation"] .hide {
      display: none;
  }
  nav[role="navigation"] li:first-child a {
    padding-left: 0;
    text-align: left;
  }
  nav[role="navigation"] a:hover {
    color: #a70240;
  }
}
@media (min-width: 1201px) {
  nav[role="navigation"] a {
    padding: 1.5em 2em;
  }
}




nav[role="navigation"] .button {
    color:#fff;
    background:#A70240;
                                        }
  nav[role="navigation"] .button:hover {
    color:#fff;
}

nav[role="navigation"] a {
    padding-left: 1em;
    padding-right: 1em;
}

nav[role="navigation"] ul {
 -webkit-align-items: baseline; /* Safari */
  align-items:         baseline;
}

@media (min-width: 601px) {
    nav[role="navigation"] .button {
        order:6;
        padding-top:0.5em;
        padding-bottom:0.5em;
	}
      
}
@media (max-width: 600px) {
	nav[role="navigation"] .button {
       border:1px solid #fff;
    }
}

nav[role="navigation"] .make-a-nomination a {
    color:#fff;
    background:#a70240;
    text-decoration:none;
    padding:1em 1.5em;
    margin:0;
}
nav[role="navigation"] .make-a-nomination a:hover {
    text-decoration:underline;
}
@media (min-width: 1200px) {
        nav[role="navigation"] .make-a-nomination a {    
        padding: 1em 1.25em;
        margin:0.5em 0;
    }
}


/*------------------------------------*\
    CONTENTS - FOOTER
\*------------------------------------*/
/*

  prefooter
  prefooter-logos
  footer

*/
/* --- PREFOOTER --- */
@media (max-width: 900px) {
  .prefooter {
    text-align: center;
  }
  .prefooter hr {
    margin-left: auto;
    margin-right: auto;
  }
  .prefooter .social-icons {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
  }
  .prefooter .text-columns > div {
    width: 100%;
  }
}
/* --- PREFOOTER LOGOS --- */
section.prefooter-logos {
  background-color: #3f3f3f;
}
section.prefooter-logos a {
  display: block;
}
section.prefooter-logos a:first-child {
  margin-left: 0;
}
section.prefooter-logos a:last-child {
  margin-right: 0;
}
section.prefooter-logos img {
  margin: auto;
}

@media (max-width: 600px) {
  section.prefooter-logos img {
    margin: 0 auto;
    max-width: 200px;
  }
  section.prefooter-logos a:first-child {
    margin-bottom: 2em;
  }
}
@media (min-width: 601px) {
  section.prefooter-logos .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
  }
  section.prefooter-logos a {
    display: block;
    margin-left: 2em;
    margin-right: 2em;
    width: 25%;
  }
}
@media (max-width: 900px) {
  section.prefooter-logos img {
    width: 100%;
  }
}
@media (min-width: 901px) {
  section.prefooter-logos a {
    margin-left: 5em;
    margin-right: 5em;
  }
}
/* --- FOOTER --- */
footer {
  line-height: 2;
  padding-top: 1em;
  padding-bottom: 1em;
}
footer li {
  display: inline-block;
  margin-left: 1em;
  margin-right: 1em;
}
footer li:first-child {
  margin-left: 0;
}
footer li:last-child {
  margin-right: 0;
}
footer p,
footer p a {
  color: #727272;
  font-size: 14px;
}
footer li a {
  font-size: 14px;
}
footer .copyright {
    font-size: 14px;
    line-height: 1.4em;
    display: block;
    margin: 0.5em 0;
}

/* Sections / pages */
/*------------------------------------*\
    CONTENTS - PRINT
\*------------------------------------*/
/*

  print

*/
/* --- $PRINT -- */
@media print {
  nav,
  .hero,
  footer,
  .image-feature,
  .video-section,
  .print-hide,
  hr,
  .prefooter-logos {
    display: none;
  }

  * {
    background-color: #fff !important;
    color: #000 !important;
  }

  h1,
  h2,
  h3,
  h4,
  p,
  li,
  ul,
  ol {
    margin: 20px 0 !important;
  }

  section:not(:first-of-type) {
    border-top: 1px solid #000;
  }

  a:after {
    content: " (" attr(href) ")";
  }
}
*:last-child {
  page-break-after: auto;
}

/*# sourceMappingURL=style.css.map */

.polaroid {
  background:#fff;
  font-size: 0.9rem;
}
.polaroid>.credit {
  margin-top:0.7rem;
}


.photo1,
.photo2,
.photo3 {
    border: 5px solid #fff;
}
.photo1>img,
.photo2>img,
.photo3>img {
    width: 100%;
}

@media (min-width: 830px) {
    .photo:after {
    	clear: both;
    	display: table;
    	content: '';
    }
    .photo1 {
    	width: 500px;
    	float: right;
    	margin-left: 20px;
    	transform: rotateZ(-7deg);
    	border: 10px solid #fff;
    	box-shadow: 0 3px 10px rgba(0,0,0,0.25);	
    	display: block;
    	position: relative;
    	border-radius: 1px;
    }
    
    .photo2 {
    	width: 550px;
    	transform: rotateZ(4deg);
    	border: 10px solid #fff;
    	box-shadow: 0 3px 10px rgba(0,0,0,0.25);	
    	display: block;
    	margin: 50px auto 0 auto;
    	border-radius: 1px;
    }	
    .photo3 {
    	float: right;
    	width: 390px;
    	margin-left: 20px;
    	transform: rotateZ(-10deg);
    	border: 10px solid #fff;
    	box-shadow: 0 3px 10px rgba(0,0,0,0.25);
    	margin: 40px 0 30px 30px;
    	display: block;
    	border-radius: 1px;
    }
    .photo1>img {
      width: 480px;
    }
    .photo2>img {
      width: 530px;
    }
    .photo3>img {
      width: 370px;
    }

    
}

/*==-----------------------------------------------------====
    Hero Image
====-----------------------------------------------------==*/
    .hero-image {
    	display: none;
    }
    @media (min-width: 601px) {
    	.hero-image {
        	position: absolute;
        	top: 0;
        	right: 0;    
        	z-index: 5000;
        	display: block;
        	width: 50%;
        	height: 100%;
        	background-repeat: no-repeat;
        	background-color: #74C697;
    	}
    }
    
/*==-----------------------------------------------------====
    Alert Panel
====-----------------------------------------------------==*/
    .alert-panel {
        color: #fff;
        padding: 1.3rem 0;
        line-height: 1.3em;    
    }
    .alert-panel a {
        color: #fff;
        text-decoration: underline;
    }
    .alert-panel.red {
        background-color: #A70240;
    }
    .alert-panel .wrapper {
        max-width: 1000px;
        padding-left: 2em;
        padding-right: 2em;
        margin: 0 auto;
    }

.info-wrapper {
    min-height: 850px;
}

@media (max-width: 601px) {

    .info-wrapper {
    min-height: 0px;

}